Bug 1264894 - pytest-2.8.5 is available
pytest-2.8.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pytest (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:24 EDT by Upstream Release Monitoring
Modified: 2015-12-30 16:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-30 16:50:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.8.1 (#1264894) (949 bytes, patch)
2015-09-29 20:52 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.2 (#1264894) (948 bytes, patch)
2015-10-08 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.3 (#1264894) (1013 bytes, patch)
2015-11-19 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.4 (#1264894) (1012 bytes, patch)
2015-12-06 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:24:13 EDT
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.7.3-1.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:24:26 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-CjajyI/pytest.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/p/pytest/pytest-2.8.0.tar.gz to ./pytest-2.8.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-09-29 20:52:41 EDT
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.7.3-1.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-29 20:52:57 EDT
Created attachment 1078496 [details]
[patch] Update to 2.8.1 (#1264894)
Comment 4 Upstream Release Monitoring 2015-09-29 20:59:53 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272538
Comment 5 Upstream Release Monitoring 2015-10-08 20:25:18 EDT
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.7.3-1.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-10-08 20:25:33 EDT
Created attachment 1081134 [details]
[patch] Update to 2.8.2 (#1264894)
Comment 7 Upstream Release Monitoring 2015-10-08 20:32:39 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379400
Comment 8 Upstream Release Monitoring 2015-11-19 19:18:54 EST
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.7.3-2.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-11-19 19:19:10 EST
Created attachment 1096963 [details]
[patch] Update to 2.8.3 (#1264894)
Comment 10 Upstream Release Monitoring 2015-11-19 19:22:45 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11913399
Comment 11 Upstream Release Monitoring 2015-12-06 19:15:54 EST
Latest upstream release: 2.8.4
Current version/release in rawhide: 2.7.3-2.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-12-06 19:16:09 EST
Created attachment 1102951 [details]
[patch] Update to 2.8.4 (#1264894)
Comment 13 Upstream Release Monitoring 2015-12-06 19:21:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12094593
Comment 14 Upstream Release Monitoring 2015-12-12 07:17:31 EST
Latest upstream release: 2.8.5
Current version/release in rawhide: 2.7.3-2.fc24
URL: https://pypi.python.org/pypi/pytest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-12-12 07:17:44 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Zhi1Jf/pytest.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/p/pytest/pytest-2.8.5.tar.gz to ./pytest-2.8.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 16 Orion Poplawski 2015-12-29 17:30:08 EST
Thomas - Are you still around?
Comment 17 Upstream Release Monitoring 2015-12-30 16:41:44 EST
orion's pytest-2.8.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708087

Note You need to log in before you can comment on or make changes to this bug.